* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

ul li {
  list-style: none;
}

a {
  text-decoration: none;
}

a,
button,
input {
  font: inherit;
}

h1,
h2,
h3,
h4,
h5 {
  padding-bottom: 1rem;
}

p {
  padding: 0.5rem 0;
}

img {
  width: 100%;
}
